/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 750px) {

        /* Header */

        #header .logo {
            float: none;
            margin: 40px auto 0 auto;
        }

        #header .phone {
            float: none;
            padding-top: 20px;
        }

        #header .hours {
            clear: none;
            float: none;
            text-align: center;
        }

    }




    @media screen and (max-width: 650px) {

        /* Footer */

        #footer {
            background-image: none;
        }

        #footer .social {
            float: none;
            text-align: center;
        }

        #footer .social a.btn:link,
        #footer .social a.btn:visited,
        #footer .social a.btn:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

        #footer p {
            padding-top: 16px;
            float: none;
            text-align: center;
        }

        #footer p a:link,
        #footer p a:visited,
        #footer p a:hover {
            color: #fff;
        }

    }




    @media screen and (max-width: 500px) {

        /* Header */

        #header .logo {
            width: 260px;
        }

        #header p {
            font-size: 1.2em;
        }

    }